{
    "files.associations": {
        "functional": "cpp",
        "*.tcc": "cpp",
        "fstream": "cpp",
        "random": "cpp",
        "deque": "cpp",
        "string": "cpp",
        "vector": "cpp",
        "array": "cpp",
        "unordered_map": "cpp",
        "unordered_set": "cpp",
        "initializer_list": "cpp",
        "regex": "cpp",
        "bitset": "cpp",
        "cctype": "cpp",
        "clocale": "cpp",
        "cmath": "cpp",
        "cstdarg": "cpp",
        "cstddef": "cpp",
        "cstdint": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "cwctype": "cpp",
        "exception": "cpp",
        "algorithm": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "type_traits": "cpp",
        "iomanip": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "memory": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "numeric": "cpp",
        "sstream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "cinttypes": "cpp",
        "utility": "cpp",
        "typeinfo": "cpp"
    }
}